<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Code in the Dark</title>
  <script src="bundle.js" inline></script>
</head>
<body>
  <div class="background"></div>
  <canvas class="canvas-overlay"></canvas>
  <pre id="editor"></pre>
  <div class="streak-container">
      <div class="current">Combo</div>
      <div class="counter">0</div>
      <div class="bar"></div>
      <div class="exclamations"></div>
  </div>
  <div class="reference-screenshot-container">
    <span>Reference</span>
    <div class="reference-screenshot" style="background-image:url(assets/page.png);"></div>
  </div>

  <div class="name-tag">
    Unnamed
  </div>

  <div class="power-mode-indicator">
    <h1>POWER MODE!</h1>
  </div>

  <div class="instructions-container">
    <iframe class="instructions" src="assets/instructions.html"></iframe>
  </div>

  <div class="button-bar">
    <button class="finish-button">Finish</button>
    <button class="instructions-button">Instructions</button>
    <button class="reconnect-button">Reconnect</button>
  </div>

  <iframe class="result" src="assets/result.html" frameborder="0"></iframe>
</body>
</html>
